Debian Bug report logs - #720876
ITP: doxia-1.0 -- 1.0 alpha version of Doxia from codehaus

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steffen Moeller <steffen_moeller@gmx.de>

Date: Sun, 25 Aug 2013 21:27:02 UTC

Owned by: Steffen Moeller <steffen_moeller@gmx.de>

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#720876; Package wnpp. (Sun, 25 Aug 2013 21:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steffen Moeller <steffen_moeller@gmx.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 25 Aug 2013 21:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steffen Moeller <steffen_moeller@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: doxia-1.0 -- 1.0 alpha version of Doxia from codehaus
Date: Sun, 25 Aug 2013 23:22:09 +0200
Package: wnpp
Severity: wishlist
Owner: Steffen Moeller <steffen_moeller@gmx.de>

* Package name    : doxia-1.0
  Version         : 1.0~alpha-6
* URL             : http://svn.apache.org/viewvc/maven/doxia/doxia/tags/
  Programming Lang: Java
  Description     : 1.0 alpha version of Doxia from codehaus

Doxia from Codehaus moved to Apache about six years ago. I happen to have
run into a reverse dependency that needs classes from the org.codehaus path,
still.

I'll upload to pkg-java's SVN repository at /trunk/doxia/1.0 but hope
for some additional insights prior to uploading.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>:
Bug#720876; Package wnpp. (Mon, 26 Aug 2013 14:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Steffen Moeller <steffen_moeller@gmx.de>. (Mon, 26 Aug 2013 14:03:07 GMT) Full text and rfc822 format available.

Message #10 received at 720876@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Steffen Moeller <steffen_moeller@gmx.de>
Cc: 720876@bugs.debian.org
Subject: Re: ITP: doxia-1.0 -- 1.0 alpha version of Doxia from codehaus
Date: Mon, 26 Aug 2013 16:00:53 +0200
On Sun, Aug 25, 2013 at 11:22:09PM +0200, Steffen Moeller wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Steffen Moeller <steffen_moeller@gmx.de>
> 
> * Package name    : doxia-1.0
>   Version         : 1.0~alpha-6
> * URL             : http://svn.apache.org/viewvc/maven/doxia/doxia/tags/
>   Programming Lang: Java
>   Description     : 1.0 alpha version of Doxia from codehaus
> 
> Doxia from Codehaus moved to Apache about six years ago. I happen to have
> run into a reverse dependency that needs classes from the org.codehaus path,
> still.

Then you need to fix the code in question to use the current version and
not introduce a six year old piece of unmaintained code!

We already have way too many outdated Java classes maintained by pkg-java,
which we needed for an initial upload and which were more or less abandoned
later on.

Chers,
        Moritz



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Aug 2013 08:06:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:12:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.